body {
    background-image: url('https://www.shutterstock.com/image-vector/cute-small-roses-flowers-leaves-600nw-2502838605.jpg');
}
.letter {
    width: auto;
    height: 900px;
    margin: 0 auto;
    text-align: center;
    align-content: center;
}
h1 {
    text-align: center;
    color: #99566a;
    background-color: #ffffff;
    background-image: url('https://i.postimg.cc/hGgkVVYn/16.png');
    background-size: cover;
    width: 400px;
    height: 80px;
    margin: auto;
    align-content: center;
    font-size: 50px;
}
.main {
    width: 500px;
    height: auto;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 15px;
    background: #ffffff;
    background-image: url('https://img.freepik.com/free-photo/design-space-paper-textured-background_53876-147801.jpg?semt=ais_hybrid&w=740&q=80');
    text-align: center;
    border: #efbdc8 dotted 2px;
}
p {
    font-family: cursive, sans-serif;
}
.lacediv {
    text-align: center;
    width: 100%;
}